The AltiVec code in libswscale no longer is under GPL.
[ffmpeg.git] / libswscale / swscale_internal.h
Reading blob failed.